name = "Minccino"
kind = "pokemon"
type = "basic"
hp = 60
element = "[C]"
attacks = [
	{ cost = "[C]", name = "Llamar a la Familia", effect = "Busca en tu baraja hasta 2 Pokémon Básicos y ponlos en tu Banca. Después, baraja las cartas de tu baraja." },
	{ cost = "[C]", name = "Destructor", damage = "10" },
]
weakness = "[F]×2"
resistance = ""
retreat = "[C]"
